# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-12-18 12:19
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='KeahlianKu',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('keahlian', models.CharField(max_length=50, verbose_name='Kode keahlian')),
                ('level', models.CharField(max_length=20, verbose_name='Level')),
                ('identitas', models.CharField(default='Kosong', max_length=20, verbose_name='Identitas')),
            ],
        ),
        migrations.CreateModel(
            name='User',
            fields=[
                ('kode_identitas', models.CharField(default='Kosong', max_length=20, primary_key=True, serialize=False, verbose_name='Kode Identitas')),
                ('name', models.CharField(max_length=225, verbose_name='Nama')),
                ('email', models.EmailField(default='Kosong', max_length=254, verbose_name='Email')),
                ('profileUrl', models.URLField(default='Kosong', verbose_name='Profile LinkedIn')),
            ],
        ),
    ]
